<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>This is temporary website for delivering Pairing app</h1>

    <h2>Versions</h2>
  <table style="width:75%">
  <tr>
    <td>1.0.1_beta07</td>
    <td><a href="https://drive.google.com/file/d/13HQcz6QD0z5mq_fizOgocWYzUnfrPepx/view?usp=sharing">ENG</a></td>
    <td><a href="https://drive.google.com/file/d/11aF94q9R_lbB9EnTTAviz1h54WDA_8pH/view?usp=sharing">QA</a></td>
    <td><a href="https://drive.google.com/file/d/1FIu2A8IVv0eE7hF78syIbmLZTVE52Pw-/view?usp=sharing">PROD</a></td>
  </tr>
</table>
    
  </body>
</html>

